{% extends 'base.html' %}

{% block title %}
Expense Categories
{% endblock title %}

<body>
  {% block content %}
  <main>
    <div>
      <table>
        <thead>
          <th>Name</th>
          <th>Number of receipts</th>
        </thead>
        <tbody>
          {% for category in categories %}
          <tr>
            <td>{{ category.name }}</td>
            <td>{{ category.receipts.count }}</td>
          </tr>
          {% endfor %}
        </tbody>
      </table>
    </div>
  </main>
  {% endblock content %}
</body>
